recovery:
  state:
    round: 637
    hash: "604344b09ec94e44d996692a5db3095fcaec8a569658090ff69e2cc683a484acb499712fbfdba6e5b3f5ab1d2cea0f6b"
    timestamp: "2025-10-21T17:54:00.403195383Z"
  bootstrap: null
  package: null
  stream: null
